Subject: [xml2rfc] rfc 7997bis

From: "John R Levine" <[email-masked]>
Date: 19 Mar 2020 17:49:32 -0400

Unless people violently object, I'll set up a github repo for rfc 7997bis 
with issues for the topics people have brought up.  Then we can socialize 
it and see what else we should be tossing into it.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly